Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 04:10:54 -0500

Chat transcript

	

	Harry Wed, 12/30/20 12:04:58 pm Asia/Istanbul
	
		Hello, would you like to talk about our services?

	Visitor 12:04:58 pm
	
		HELO

	Harry 12:05:25 pm
	
		Welcome to our live chat support.

	Visitor 12:05:40 pm
	
		I SEARCH ABOUT CLOUDE TO COMPLETE MY MOBILE PROJECT
	
		MY PROJECT ON REACT-NATIVE
	
		AND I NEED MAC CLOUDE TO MAKE IOS APPLICATION
	
		ARE THESE SERVES AVILLABLE HERE
	
		THANK YOU

	Harry 12:06:47 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 12:07:06 pm
	
		MY NAME ABDULNASSER
	
		MY EMAIL [email-masked]
	
		my phone number +905525654959
	
		wats app

	Harry 12:09:05 pm
	
		Thanks for sharing your information.
	
		I've forwarded this to our sales team. Please expect a follow up from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 12:10:00 pm
	
		thank you

	Harry 12:10:17 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:10:21 pm
	
		Harry archived the chat

	5m 23s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com